This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 449602 - FTBFS gphoto2-2.4.0-10.fc9
FTBFS gphoto2-2.4.0-10.fc9
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gphoto2 (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Jindrich Novy
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: FTBFS
  Show dependency treegraph
 
Reported: 2008-06-02 17:33 EDT by FTBFS
Modified: 2013-07-02 19:29 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-12 03:36:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log.bz2 (2.27 KB, application/x-bzip2)
2008-06-02 17:33 EDT, FTBFS
no flags Details
build.log.bz2 (1.66 KB, application/x-bzip2)
2008-06-02 17:33 EDT, FTBFS
no flags Details
root.log.bz2 (6.37 KB, application/x-bzip2)
2008-06-02 17:33 EDT, FTBFS
no flags Details
build.log.bz2 (1.63 KB, application/x-bzip2)
2008-06-02 17:34 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2008-06-02 17:33:09 EDT
gphoto2-2.4.0-10.fc9.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2008-06-02 17:33:33 EDT
Created attachment 307973 [details]
root.log.bz2

root.log for i386
Comment 2 FTBFS 2008-06-02 17:33:45 EDT
Created attachment 307974 [details]
build.log.bz2

build.log for i386
Comment 3 FTBFS 2008-06-02 17:33:57 EDT
Created attachment 307975 [details]
root.log.bz2

root.log for x86_64
Comment 4 FTBFS 2008-06-02 17:34:08 EDT
Created attachment 307976 [details]
build.log.bz2

build.log for x86_64
Comment 5 Jindrich Novy 2008-06-12 03:36:13 EDT
gphoto2 and libgphoto2 is now updated to 2.4.1 in rawhide. All should be fine now.

Note You need to log in before you can comment on or make changes to this bug.